<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>tea_lookbook</name>
    <displayName><![CDATA[Tea Lookbook]]></displayName>
    <version><![CDATA[10.1.0]]></version>
    <description><![CDATA[Make lookbook page for your store.]]></description>
    <author><![CDATA[prestagold.com]]></author>
    <tab><![CDATA[front_office_features]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>